# Translation of Plugins - Contact Form &amp; SMTP Plugin for WordPress by PirateForms - Development (trunk) in English (UK)
# This file is distributed under the same license as the Plugins - Contact Form &amp; SMTP Plugin for WordPress by PirateForms - Development (trunk) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2018-05-13 15:38:09+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/2.4.0-alpha\n"
"Language: en_GB\n"
"Project-Id-Version: Plugins - Contact Form &amp; SMTP Plugin for WordPress by PirateForms - Development (trunk)\n"

#: admin/class-pirateforms-admin.php:770
msgid "Please select the checkbox"
msgstr "Please select the checkbox"

#: admin/class-pirateforms-admin.php:768
msgid "Checkbox is not checked"
msgstr "Checkbox is not checked"

#: admin/class-pirateforms-admin.php:521 admin/class-pirateforms-admin.php:660
msgid "Checkbox"
msgstr "Checkbox"

#: admin/class-pirateforms-admin.php:318
msgid "According to GDPR, we recommend you to ask for consent in order to store user data."
msgstr "According to GDPR, we recommend you to ask for consent in order to store user data."

#: admin/class-pirateforms-admin.php:307 admin/class-pirateforms-admin.php:1107
msgid "According to GDPR we recommend you to ask for consent in order to store user data"
msgstr "According to GDPR we recommend you to ask for consent in order to store user data"

#: public/class-pirateforms-public.php:684
msgid "Form submission failed!!"
msgstr "Form submission failed!!"

#: admin/class-pirateforms-admin.php:365
msgid "Should a copy of the email be appended to the confirmation email? Only the fields that are being displayed will be sent to the sender. Please note that this will only be appended if confirmation email text is provided above."
msgstr "Should a copy of the email be appended to the confirmation email? Only the fields that are being displayed will be sent to the sender. Please note that this will only be appended if confirmation email text is provided above."

#: admin/class-pirateforms-admin.php:362
msgid "Add copy of mail to confirmation email"
msgstr "Add copy of mail to confirmation email"

#: admin/class-pirateforms-admin.php:679
msgid "You can use the next magic tags:"
msgstr "You can use the next magic tags:"

#: admin/class-pirateforms-admin.php:678
msgid "Email content"
msgstr "Email content"

#: public/class-pirateforms-public.php:936
msgid "Incorrect CAPTCHA"
msgstr "Incorrect CAPTCHA"

#: public/class-pirateforms-public.php:924
msgid "Invalid CAPTCHA"
msgstr "Invalid CAPTCHA"

#: admin/class-pirateforms-admin.php:77
msgid "Please specify the Site Key and Secret Key."
msgstr "Please specify the Site Key and Secret Key."

#: public/class-pirateforms-public.php:1075
msgid "Uploaded file type is not allowed for %s"
msgstr "Uploaded file type is not allowed for %s"

#: public/class-pirateforms-public.php:945
msgid "Submission blocked!"
msgstr "Submission blocked!"

#: includes/class-pirateforms-util.php:258
#: includes/class-pirateforms-util.php:299
#: public/class-pirateforms-public.php:663
#: public/class-pirateforms-public.php:666
msgid "Came from"
msgstr "Came from"

#: public/class-pirateforms-public.php:143
msgid "I'm human!"
msgstr "I'm human!"

#: includes/class-pirateforms-html.php:199
msgid "Upload file"
msgstr "Upload file"

#: admin/class-pirateforms-admin.php:550
msgid "Google reCAPTCHA"
msgstr "Google reCAPTCHA"

#: admin/class-pirateforms-admin.php:549
msgid "Custom"
msgstr "Custom"

#: admin/class-pirateforms-admin.php:539
msgid "Add a spam trap"
msgstr "Add a spam trap"

#: admin/class-pirateforms-admin.php:402
msgid "Checking this option will verify the content of the message with Akismet to check if it's spam. If it is determined to be spam, the message will be blocked. %s"
msgstr "Checking this option will verify the content of the message with Akismet to check if it's spam. If it is determined to be spam, the message will be blocked. %s"

#: admin/class-pirateforms-admin.php:399
msgid "Integrate with Akismet?"
msgstr "Integrate with Akismet?"

#: admin/class-pirateforms-admin.php:251
msgid "To use this option, please ensure Akismet is activated with a valid key."
msgstr "To use this option, please ensure Akismet is activated with a valid key."

#: includes/class-pirateforms.php:258
msgid "No entries found."
msgstr "No entries found."

#: includes/class-pirateforms.php:257
msgid "Parent Entries:"
msgstr "Parent Entries:"

#: includes/class-pirateforms.php:256
msgid "Search Entries"
msgstr "Search Entries"

#: includes/class-pirateforms.php:255
msgid "All Entries"
msgstr "All Entries"

#: includes/class-pirateforms.php:254
msgid "View Entry"
msgstr "View Entry"

#: includes/class-pirateforms.php:253
msgid "Edit Entry"
msgstr "Edit Entry"

#: includes/class-pirateforms.php:251
msgctxt "admin menu"
msgid "Entries"
msgstr "Entries"

#: includes/class-pirateforms-widget.php:112
msgid "Need more forms ? Check our <a href=\"%s\" target=\"_blank\">extended</a> version for more features"
msgstr "Need more forms? Check our <a href=\"%s\" target=\"_blank\">extended</a> version for more features"

#: admin/partials/pirateforms-settings-display.php:138
msgid "Send Test Email"
msgstr "Send Test Email"

#: admin/partials/pirateforms-settings-display.php:71
msgid "If you are using the default (non-SMTP) configuration which uses the WP/PHP mail, mails might either land in the spam/junk folders or they might get lost. So, you might not receive the email even if the status against an entry reads the mail has been sent successfully. If you face this, please contact your system administrator. If you continue to face this problem, you can switch to the SMTP configuration to ensure email deliverability."
msgstr "If you are using the default (non-SMTP) configuration which uses the WP/PHP mail, emails might either land in the spam/junk folders or they might get lost. So, you might not receive the email even if the status for an entry says the email has been sent successfully. If you face this, please contact your system administrator. If you continue to face this problem, you can switch to the SMTP configuration to ensure email deliverability."

#: admin/class-pirateforms-admin.php:1129
msgid "Sent email failed!"
msgstr "Sent email failed!"

#: admin/class-pirateforms-admin.php:1129
msgid "Sent email successfully!"
msgstr "Sent email successfully!"

#: admin/class-pirateforms-admin.php:1037
msgid "Mail sending failed!"
msgstr "Email sending failed!"

#: admin/class-pirateforms-admin.php:1037
msgid "Mail sent successfully!"
msgstr "Email sent successfully!"

#: admin/class-pirateforms-admin.php:1037
msgid "Status not captured"
msgstr "Status not captured"

#: admin/class-pirateforms-admin.php:1014
msgid "Mail Status"
msgstr "Email Status"

#: admin/class-pirateforms-admin.php:155
msgid "More Features"
msgstr "More Features"

#: admin/class-pirateforms-admin.php:438 admin/class-pirateforms-admin.php:457
#: admin/class-pirateforms-admin.php:476 admin/class-pirateforms-admin.php:495
#: admin/class-pirateforms-admin.php:513 admin/class-pirateforms-admin.php:530
msgid "Display but not required"
msgstr "Display but not required"

#: admin/class-pirateforms-admin.php:381
msgid "Success Page"
msgstr "Success Page"

#: admin/class-pirateforms-admin.php:437 admin/class-pirateforms-admin.php:456
#: admin/class-pirateforms-admin.php:475 admin/class-pirateforms-admin.php:494
#: admin/class-pirateforms-admin.php:512 admin/class-pirateforms-admin.php:529
msgid "Do not display"
msgstr "Do not display"

#: admin/partials/pirateforms-settings-sidebar-subscribe.php:18
#: admin/partials/pirateforms-settings-sidebar-subscribe.php:19
msgid "View more features"
msgstr "View more features"

#: admin/partials/pirateforms-settings-sidebar-subscribe.php:5
msgid "Extend to FULL version"
msgstr "Extend to FULL version"

#: admin/class-pirateforms-admin.php:384
msgid "Select the page that displays after a successful form submission. The page will be displayed without pausing on the email form, so please be sure to configure a relevant thank you message in this page."
msgstr "Select the page that displays after a successful form submission. The page will be displayed without pausing on the email form, so please be sure to configure a relevant \"thank you\" message in this page."

#: admin/class-pirateforms-admin.php:266
msgid "Contact notification email address"
msgstr "Contact notification email address"

#: admin/class-pirateforms-admin.php:269
msgid "The notification email will be sent from this address both to the recipients below and the contact form submitter (if this is activated below in email confirmation, in which case the domain for this email address should match your site's domain)."
msgstr "The notification email will be sent from this address both to the recipients below and the contact form submitter (if this is activated below in email confirmation, in which case the domain for this email address should match your site's domain)."

#: admin/class-pirateforms-admin.php:504
#: public/class-pirateforms-public.php:1113
msgid "Attachment"
msgstr "Attachment"

#: admin/class-pirateforms-admin.php:757
msgid "Please add an attachment"
msgstr "Please add an attachment"

#: public/class-pirateforms-public.php:433
msgid "Submit"
msgstr "Submit"

#: admin/class-pirateforms-admin.php:317 admin/class-pirateforms-admin.php:337
#: admin/class-pirateforms-admin.php:375 admin/class-pirateforms-admin.php:412
#: admin/class-pirateforms-admin.php:818 admin/class-pirateforms-admin.php:861
msgid "Yes"
msgstr "Yes"

#: admin/class-pirateforms-admin.php:755
msgid "Attachment is missing"
msgstr "Attachment is missing"

#: admin/class-pirateforms-admin.php:882
msgid "TLS"
msgstr "TLS"

#: admin/class-pirateforms-admin.php:881
msgid "SSL"
msgstr "SSL"

#: admin/class-pirateforms-admin.php:548 admin/class-pirateforms-admin.php:880
msgid "No"
msgstr "No"

#: admin/class-pirateforms-admin.php:867
msgid "Security?"
msgstr "Security?"

#: public/class-pirateforms-public.php:1097
msgid "There was an unknown error uploading the file %s"
msgstr "There was an unknown error uploading the file %s"

#: public/class-pirateforms-public.php:1083
msgid "Uploaded file is too large %s"
msgstr "Uploaded file is too large %s"

#: admin/class-pirateforms-admin.php:346
msgid "Adding text here will send an email to the form submitter. The email uses the \"Successful form submission text\" field from the \"Alert Messages\" tab as the subject line. Plain text only here, no HTML."
msgstr "Adding text here will send an email to the form submitter. The email uses the \"Successful form submission text\" field from the \"Alert Messages\" tab as the subject line. Plain text only here, no HTML."

#: admin/class-pirateforms-admin.php:327
msgid "Should the form use a WordPress nonce? This helps reduce spam by ensuring that the form submittor is on the site when submitting the form rather than submitting remotely. This could, however, cause problems with sites using a page caching plugin. Turn this off if you are getting complaints about forms not being able to be submitted with an error of \"Nonce failed!\""
msgstr "Should the form use a WordPress nonce? This helps reduce spam by ensuring that the form submitter is on the site when submitting the form rather than submitting remotely. This could, however, cause problems with sites using a page-caching plugin. Turn this off if you are getting complaints about forms not being able to be submitted with an error of \"Nonce failed!\""

#: admin/class-pirateforms-admin.php:324
msgid "Add a nonce to the contact form"
msgstr "Add a nonce to the contact form"

#. translators: link to blog article about contact form plugins
#: admin/partials/pirateforms-settings-display.php:95
msgid "If you want a more complex Contact Form Plugin please check %1$s this link %2$s."
msgstr "If you want a more complex Contact Form Plugin, please check %1$s this link %2$s."

#. translators: link to WordPress.org repo for PirateForms
#: admin/partials/pirateforms-settings-display.php:81
msgid "Rate our plugin on %1$s WordPress.org %2$s. We'd really appreciate it!"
msgstr "Rate our plugin on %1$s WordPress.org %2$s. We'd really appreciate it!"

#: admin/partials/pirateforms-settings-display.php:76
msgid "Are you enjoying Pirate Forms?"
msgstr "Are you enjoying Pirate Forms?"

#: admin/partials/pirateforms-settings-display.php:56
msgid "Add a "
msgstr "Add a "

#: admin/class-pirateforms-admin.php:799
msgid "SMTP Options"
msgstr "SMTP Options"

#: admin/class-pirateforms-admin.php:696
#: admin/partials/pirateforms-settings-display.php:37
msgid "Alert Messages"
msgstr "Alert Messages"

#: admin/class-pirateforms-admin.php:588
#: admin/partials/pirateforms-settings-display.php:34
msgid "Fields Labels"
msgstr "Fields Labels"

#: admin/class-pirateforms-admin.php:420
#: admin/partials/pirateforms-settings-display.php:31
msgid "Fields Settings"
msgstr "Fields Settings"

#. Plugin Name of the plugin/theme
msgid "Free & Simple Contact Form Plugin - Pirateforms"
msgstr "Free & Simple Contact Form Plugin - PirateForms"

#: includes/class-pirateforms-util.php:259
#: includes/class-pirateforms-util.php:300
#: public/class-pirateforms-public.php:671
#: public/class-pirateforms-public.php:674
msgid "Sent from page"
msgstr "Sent from page"

#: includes/class-pirateforms-util.php:257
#: public/class-pirateforms-public.php:653
#: public/class-pirateforms-public.php:657
msgid "IP search"
msgstr "IP search"

#: includes/class-pirateforms-util.php:256
#: includes/class-pirateforms-util.php:298
#: public/class-pirateforms-public.php:652
#: public/class-pirateforms-public.php:656
msgid "IP address"
msgstr "IP address"

#: admin/class-pirateforms-admin.php:269
msgid "Insert [email] to use the contact form submitter's email."
msgstr "Insert [email] to use the contact form submitter's email."

#: admin/partials/pirateforms-settings-sidebar-subscribe.php:53
msgid "Thank you for subscribing! You have been added to the mailing list and will receive the next email information in the coming weeks. If you ever wish to unsubscribe, simply use the \"Unsubscribe\" link included in each newsletter."
msgstr "Thank you for subscribing! You have been added to the mailing list and will receive the next email information in the coming weeks. If you ever wish to unsubscribe, simply use the \"Unsubscribe\" link included in each newsletter."

#: admin/partials/pirateforms-settings-sidebar-subscribe.php:51
msgid "Ready to learn how to reduce your website loading times by half? Come and join the 1st lesson here!"
msgstr "Ready to learn how to reduce your website loading times by half? Come and join the 1st lesson here!"

#: admin/partials/pirateforms-settings-sidebar-subscribe.php:25
msgid "Get Our Free Email Course"
msgstr "Get Our Free Email Course"

#. Author URI of the plugin/theme
msgid "http://themeisle.com"
msgstr "http://themeisle.com"

#. Author of the plugin/theme
msgid "Themeisle"
msgstr "Themeisle"

#. Description of the plugin/theme
msgid "Easily creates a nice looking, simple contact form on your WP site."
msgstr "Easily creates a nice looking, simple contact form on your WP site."

#. Plugin URI of the plugin/theme
msgid "http://themeisle.com/plugins/pirate-forms/"
msgstr "http://themeisle.com/plugins/pirate-forms/"

#: admin/class-pirateforms-admin.php:124 admin/class-pirateforms-admin.php:148
msgid "Settings"
msgstr "Settings"

#: includes/class-pirateforms.php:263
msgid "Entries from Pirate Forms"
msgstr "Entries from Pirate Forms"

#: includes/class-pirateforms.php:259
msgid "No entries found in Trash."
msgstr "No entries found in Bin."

#: includes/class-pirateforms.php:252
msgctxt "add new on admin bar"
msgid "Entry"
msgstr "Entry"

#: includes/class-pirateforms.php:250
msgctxt "post type singular name"
msgid "Entry"
msgstr "Entry"

#: includes/class-pirateforms.php:249
msgctxt "post type general name"
msgid "Entries"
msgstr "Entries"

#: includes/class-pirateforms-util.php:153
msgid "Form submission blocked!"
msgstr "Form submission blocked!"

#: public/class-pirateforms-public.php:637
msgid "Please enter one or more Contact submission recipients"
msgstr "Please enter one or more Contact submission recipients"

#: includes/class-pirateforms-util.php:240
#: public/class-pirateforms-public.php:625
msgid "Contact form submission from %s"
msgstr "Contact form submission from %s"

#: public/class-pirateforms-public.php:611
msgid "Form submission failed!"
msgstr "Form submission failed!"

#: public/class-pirateforms-public.php:603
msgid "Nonce failed!"
msgstr "Nonce failed!"

#: includes/class-pirateforms-widget.php:107
msgid "Subtext:"
msgstr "Subtext:"

#: includes/class-pirateforms-widget.php:101
msgid "Title:"
msgstr "Title:"

#: includes/class-pirateforms-widget.php:98
msgid "Text above form"
msgstr "Text above form"

#: includes/class-pirateforms-widget.php:97
msgid "Title"
msgstr "Title"

#: admin/partials/pirateforms-settings-display.php:129
msgid "Save changes"
msgstr "Save changes"

#: admin/partials/pirateforms-settings-display.php:64
msgid " in the theme's files."
msgstr " in the theme's files."

#: admin/partials/pirateforms-settings-display.php:57
msgid "widget"
msgstr "widget"

#: admin/partials/pirateforms-settings-display.php:60
msgid " in any page or post."
msgstr " in any page or post."

#: admin/partials/pirateforms-settings-display.php:59
#: admin/partials/pirateforms-settings-display.php:62
msgid "Use the shortcode "
msgstr "Use the shortcode "

#: admin/partials/pirateforms-settings-display.php:54
msgid "There are 3 ways of using the newly created form:"
msgstr "There are 3 ways of using the newly-created form:"

#: admin/partials/pirateforms-settings-display.php:49
msgid "you need, hit save and start using the created form."
msgstr "you need, hit save, and start using the created form."

#: admin/partials/pirateforms-settings-display.php:49
msgid "configure all the options "
msgstr "configure all the options "

#: admin/partials/pirateforms-settings-display.php:48
msgid "To get started, just "
msgstr "To get started, just "

#: admin/partials/pirateforms-settings-display.php:47
msgid "Welcome to Pirate Forms!"
msgstr "Welcome to Pirate Forms!"

#: admin/partials/pirateforms-settings-display.php:40
msgid "SMTP"
msgstr "SMTP"

#: admin/partials/pirateforms-settings-display.php:28
msgid "Options"
msgstr "Options"

#: admin/partials/pirateforms-settings-display.php:25
msgid "How to use"
msgstr "How to use"

#: admin/partials/pirateforms-settings-display.php:20
#: includes/class-pirateforms-widget.php:18
#: includes/class-pirateforms-widget.php:21
msgid "Pirate Forms"
msgstr "Pirate Forms"

#: admin/class-pirateforms-admin.php:901
msgid "SMTP Password"
msgstr "SMTP Password"

#: admin/class-pirateforms-admin.php:889
msgid "SMTP Username"
msgstr "SMTP Username"

#: admin/class-pirateforms-admin.php:851 admin/class-pirateforms-admin.php:870
msgid "If you check this box, make sure the SMTP Username and SMTP Password are completed."
msgstr "If you check this box, make sure the SMTP Username and SMTP Password are completed."

#: admin/class-pirateforms-admin.php:848
msgid "Use SMTP Authentication?"
msgstr "Use SMTP Authentication?"

#: admin/class-pirateforms-admin.php:836
msgid "SMTP Port"
msgstr "SMTP Port"

#: admin/class-pirateforms-admin.php:824
msgid "SMTP Host"
msgstr "SMTP Host"

#: admin/class-pirateforms-admin.php:809
msgid "Instead of PHP mail function"
msgstr "Instead of PHP mail function"

#: admin/class-pirateforms-admin.php:806
msgid "Use SMTP to send emails?"
msgstr "Use SMTP to send emails?"

#: admin/class-pirateforms-admin.php:788
msgid "Thanks, your email was sent successfully!"
msgstr "Thanks, your email was sent successfully!"

#: admin/class-pirateforms-admin.php:784
msgid "This text is used on the page if no Success Page is chosen above. This is also used as the confirmation email title, if one is set to send out."
msgstr "This text is used on the page if no Success Page is chosen above. This is also used as the confirmation email title, if one is set to send out."

#: admin/class-pirateforms-admin.php:781
msgid "Successful form submission text"
msgstr "Successful form submission text"

#: admin/class-pirateforms-admin.php:744
msgid "Enter your question or comment"
msgstr "Enter your question or comment"

#: admin/class-pirateforms-admin.php:742
msgid "Question/comment is missing"
msgstr "Question/comment is missing"

#: admin/class-pirateforms-admin.php:731
msgid "Please enter a subject"
msgstr "Please enter a subject"

#: admin/class-pirateforms-admin.php:729
msgid "Subject required and missing"
msgstr "Subject required and missing"

#: admin/class-pirateforms-admin.php:718
msgid "Enter valid email"
msgstr "Enter valid email"

#: admin/class-pirateforms-admin.php:716
msgid "E-mail required and missing"
msgstr "Email required and missing"

#: admin/class-pirateforms-admin.php:705
msgid "Enter your name"
msgstr "Enter your name"

#: admin/class-pirateforms-admin.php:703
msgid "Name required and missing"
msgstr "Name required and missing"

#: admin/class-pirateforms-admin.php:647
msgid "Submit button"
msgstr "Submit button"

#: admin/class-pirateforms-admin.php:636
msgid "Your message"
msgstr "Your message"

#: admin/class-pirateforms-admin.php:610
msgid "Your Email"
msgstr "Your Email"

#: admin/class-pirateforms-admin.php:608
msgid "Email"
msgstr "Email"

#: admin/class-pirateforms-admin.php:597
msgid "Your Name"
msgstr "Your Name"

#: admin/class-pirateforms-admin.php:576
msgid "Secret key"
msgstr "Secret key"

#: admin/class-pirateforms-admin.php:561
msgid "to get the Site key and the Secret key for the reCaptcha."
msgstr "to get the Site key and the Secret key for the reCAPTCHA."

#: admin/class-pirateforms-admin.php:561
msgid "Create an account here "
msgstr "Create an account here "

#: admin/class-pirateforms-admin.php:558
msgid "Site key"
msgstr "Site key"

#: admin/class-pirateforms-admin.php:485 admin/class-pirateforms-admin.php:634
msgid "Message"
msgstr "Message"

#: admin/class-pirateforms-admin.php:466 admin/class-pirateforms-admin.php:621
#: admin/class-pirateforms-admin.php:623
msgid "Subject"
msgstr "Subject"

#: admin/class-pirateforms-admin.php:447
msgid "Email address"
msgstr "Email address"

#: admin/class-pirateforms-admin.php:439 admin/class-pirateforms-admin.php:458
#: admin/class-pirateforms-admin.php:477 admin/class-pirateforms-admin.php:496
#: admin/class-pirateforms-admin.php:514 admin/class-pirateforms-admin.php:531
msgid "Required"
msgstr "Required"

#: includes/class-pirateforms-util.php:169
msgid "None"
msgstr "None"

#: admin/class-pirateforms-admin.php:428 admin/class-pirateforms-admin.php:595
msgid "Name"
msgstr "Name"

#: admin/class-pirateforms-admin.php:343
msgid "Send email confirmation to form submitter"
msgstr "Send email confirmation to form submitter"

#: admin/class-pirateforms-admin.php:307
msgid "Should the submissions be stored in the admin area? If chosen, contact form submissions will be saved under \"All Entries\" on the left (appears after this option is activated)."
msgstr "Should the submissions be stored in the admin area? If chosen, contact form submissions will be saved under \"All Entries\" on the left (appears after this option is activated)."

#: admin/class-pirateforms-admin.php:304
msgid "Store submissions in the database"
msgstr "Store submissions in the database"

#: admin/class-pirateforms-admin.php:288
msgid "Email address(es) to receive contact submission notifications. You can separate multiple emails with a comma."
msgstr "Email address(es) to receive contact submission notifications. You can separate multiple addresses with a comma."

#: admin/class-pirateforms-admin.php:285
msgid "Contact submission recipients"
msgstr "Contact submission recipients"

#: admin/class-pirateforms-admin.php:259
msgid "Form processing options"
msgstr "Form processing options"

#: admin/class-pirateforms-admin.php:190 admin/class-pirateforms-admin.php:204
msgid "Send Message"
msgstr "Send Message"

#: public/class-pirateforms-public.php:541
msgid "Sorry, an error occured."
msgstr "Sorry, an error occured."